harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From liaoyin <ustcl...@gmail.com>
Subject help me -build error.
Date Fri, 29 Feb 2008 11:42:17 GMT
I want to build the harmony
I follow the instructions on the web

I type the commands as follow

$ ant populate-src

$ cd working_classlib
$ svn update


$ cd working_classlib
$ ant fetch-depends

then the errors as follow

BUILD FAILED
C:\trunk\working_classlib\build.xml:282: The following error occurred while
executing this line:
C:\trunk\working_classlib\make\depends.xml:363: The following error occurred
while executing this line:
C:\trunk\working_classlib\make\depends.xml:442: ...

File depends/jars/xerces_2.9.1/xerces.zip has incorrect md5 checksum.
    Expected: a0e07ede1c3bd5231fe15eae24032b2e (or )
    Found:    4cdbc6358cb289bb2feea38090406d1c

Total time: 5 minutes 53 seconds

what is wrong? thank you.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message